{
  "headers": {
    "etag": "\"9525a97645d5f94db59b79a60bceb528\"",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "9o8F4zH72IK_67716bg1zj0hDAtpca_7",
    "content-length": "15187",
    "content-type": "application/typescript; charset=utf-8",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "E+AuPxhpYfOMYGuEW/3idZCWd+H2wq0c7frQD6WpSOiykf6gdzEIU9phmtb1LkrhkfhhOKIFNhw=",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "446468PKC609W05N",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/streams/conversion.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 987713321
  }
}